{
 "what": [
  "Mji mkuu wa Fiji ni upi?"
 ],
 "who": [
  "Nani wa kwanza kupanda mlima Kenya?"
 ],
 "which": [
  "Ni mto upi unapitia ndani ya mji wa London?"
 ],
 "where": [
  "Mlima kenya iko wapi?"
 ],
 "when": [
  "Je,Vincent Kigosi alizaliwa lini?"
 ],
 "why": [
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?"
 ],
 "how-way": [
  "Jinsi gani injini ya gari hufanya gari kuendesha mbele?"
 ],
 "how-num": [
  "Je,Bill Gates ana watoto wangapi?"
 ]
}